Debian Bug report logs - #616294
RFP: nagixsc -- flexible transport agent for Nagios/Icinga check results

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Harl <tokkee@debian.org>

Date: Thu, 3 Mar 2011 09:42:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-nagios-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#616294; Package wnpp. (Thu, 03 Mar 2011 09:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Harl <tokkee@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-nagios-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 03 Mar 2011 09:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nagixsc -- flexible transport agent for Nagios/Icinga check results
Date: Thu, 3 Mar 2011 10:39:38 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Sebastian Harl <tokkee@debian.org>

* Package name    : nagixsc
  Version         : Git snapshot
  Upstream Author : Sven Velt <sv@teamix.net>
* URL             : http://oss.teamix.org/projects/nagixsc
* License         : GPLv2+
  Programming Lang: Python
  Description     : flexible transport agent for Nagios/Icinga check results

 Nag(ix)SC is a replacement for NRPE (Nagios Remote Plugin Executor) and NSCA
 (Nagios Service Check Acceptor) supporting multiple transport mechanisms like
 HTTP(S), SSH, rsync, or whatever you like. It may be used to execute Nagios/
 Icinga plugins on a remote host or to send service check results to a central 
 monitoring server.
 .
 Nag(ix)SC includes simple HTTP server implementations to send and receive 
 check results and execute plugins. HTTP is the preferred way to transfer the
 generated data because of the following benefits:
  * simple protocol with many existing support tools (e.g. curl) and
  * libraries
    for basically any programming and scripting language
  * support for relaying/forwarding through (reverse-)proxies
  * support for authorization and authentication
  * support for encryption (HTTPS)
  * filtering possibilities
 .
 Nagios/Icinga are monitoring and management systems for hosts, services and 
 networks.

This software will be packaged in the pkg-nagios team.

-- 
Sebastian "tokkee" Harl +++ GnuPG-ID: 0x8501C7FC +++ http://tokkee.org/

Those who would give up Essential Liberty to purchase a little Temporary
Safety, deserve neither Liberty nor Safety.         -- Benjamin Franklin

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Harl <tokkee@debian.org>:
Bug#616294; Package wnpp. (Mon, 27 May 2013 14:13:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Harl <tokkee@debian.org>. (Mon, 27 May 2013 14:13:20 GMT) Full text and rfc822 format available.

Message #10 received at 616294@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 616294@bugs.debian.org
Cc: control@bugs.debian.org
Subject: nagixsc: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:18 +0200
retitle 616294 RFP: nagixsc -- flexible transport agent for Nagios/Icinga check results
noowner 616294
tag 616294 - pending
thanks

Hi,

This is an automatic email to change the status of nagixsc back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting nagixsc, please send a mail to
<control@bugs.debian.org> with:

 retitle 616294 ITP: nagixsc -- flexible transport agent for Nagios/Icinga check results
 owner 616294 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <616294@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: nagixsc -- flexible transport agent for Nagios/Icinga check results' from 'ITP: nagixsc -- flexible transport agent for Nagios/Icinga check results' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:36:55 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sebastian Harl <tokkee@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:36:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:40:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.